<?php

namespace App\Models;

use Carbon\Carbon;
use DateTime;

# use Illuminate\Database\Eloquent\Model;

class ClientMBPayerValidationResult extends Model
{
    protected $table = 'client_mb_payer_validation_result';

    public function mbPayer()
    {
        return $this->hasOne(MBPayer::class, 'id', 'mb_payer_id');
    }

}
